/* Importation des polices */

@import url(polices.css);

/* Bibliothèque des polices :

	oldWesternRegular
	oldWesternItalic
	gothamNightsNormal
	gothamBoldRegular
	gothamBoldItalic
	gothamBookRegular
	gothamBookItalic
	gothamLightRegular
	gothamLightItalic
	gothamMediumRegular
	gothamMediumItalic
	gothamThinRegular
	gothamThinItalic
	gothamUltraRegular
	gothamUltraItalic
	gothamExtraLightRegular
	gothamExtraLightItalic
*/

body {
	background:	url(../images/fondDesert2.jpg) no-repeat fixed top center;
}

.vousetesici,
.vousetesici:link {
	border-bottom: 1px solid black;
	padding-bottom: 7px;
}

.vousetesici:visited {
	color: #483423;
	border-bottom: 1px solid #483423;
	padding-bottom: 7px;
}

.vousetesici:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
.vousetesici:focus {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}

button {
	margin-top:	20px;
	background:	white;
	box-shadow:	none;
	border:	none;
}

/*****************/
/**** Centre *****/
/*****************/
article {
	margin-top:	20px;
	padding:	0px;
}
.article1, .article2 {
	border-radius:	5px 5px 5px 5px;
}

.article2 {
	margin-top:	20px;
}

article h2 {
	display:	inline-block;
}

.headarticle {
	border-radius:	5px 5px 0px 0px;   
	height:	40px;
	font-family:	gothamBoldRegular, sans-serif;
	font-size:	24px;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.75);
}

.titrearticle {
	margin-top:	5px;
	padding-left:	25px;
}

.datearticle {
	margin-top:	15px;
	padding-right:	25px;
	text-align:	right;
	font-size:	14px;
}

section {
	border-radius:	0px 0px 5px 5px;
	padding:	10px 0px 10px 0px;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.7);
}

section h3 {
	font-family:	gothamBookRegular, sans-serif;
	font-size:	18px;
	padding:	0px 10px 10px 10px;
}

section p {
	padding:	0px 10px 0px 10px;
	font-family:	gothamBookRegular, sans-serif;
	font-size:	16px;
}

aside {
	margin-top:	20px;
}

/* Page des présentations */
#image1 {
	border-radius:	5px 5px 5px 5px;
}

#image2 {
	margin-top:	10px;
	border-radius:	5px 5px 5px 5px;
}

#texteImage2 {
	margin-top:	10px;
}

#image1Position {
	float:	right;
}

#image2Position {
	float:	left;
}

.dessous {
	clear:	both;
}

#espacePres {
	height:	6px;
}

iframe {
	border-radius:	5px 5px 5px 5px;
	margin:	2px 10px 4px 10px;
	height:	728px;
	width:	920px;
	border: 0;
}

/* Page des cours */
#cours {
	width:	 860px;
	border-collapse:	collapse;
	margin:	0px 40px 0px 40px;
}

.titreTableau th {
	font-family:	gothamMediumRegular, sans-serif;
	padding:	10px 10px 10px 10px;
	font-size:	18px;
	text-align:	center;
	vertical-align:	middle;
	width:	300px;

}

.ligneTableau td {
	font-family:	gothamBookRegular, sans-serif;
	padding:	10px 10px 10px 10px;
	font-size:	18px;
	text-align:	center;
	vertical-align:	middle;
	width:	300px;

	border-top : 1px solid black;
}

/* Page de la galerie */
.photo1, .photo2, .photo3, .photo4, .photo5, .photo6, .photo7, .photo8, .photo9 {
	display:	inline-block;
}



.photo1, .photo3, .photo4, .photo6, .photo7, .photo9 {
	margin:	14px 6px 0px 6px;
}

.photo2, .photo5, .photo8 {
	margin:	14px 0px 0px 0px;
}

.photo1, .photo2, .photo3 {
	margin-bottom:	10px;
}
.photo4, .photo5, .photo6, .photo7, .photo8, .photo9 {
	margin-bottom:	14px;
}
.galerie img {
	height:	167px;
	width:	280px;
	border-radius:	5px 5px 5px 5px;
}

/* Page de la boutique */
.vignette, .texte, .prix {
	display:	inline-block;
}

.titreBoutique {
	margin-bottom:	30px
}

.vignette img {
	height:	176px;
	border-radius:	5px 5px 5px 5px;
	width:	200px;
}

.vignette {
	width:	200px;
	margin:	0px 10px 10px 30px;
}

.texte, .texte h3, .texte p {
	width:	500px;
}

.prix {
	font-family:	gothamBoldRegular, sans-serif;
	font-size:	48px;
	text-align:	right;
	width:	130px;
	padding:	0px;
	vertical-align:	middle;
}


.texte {
	vertical-align:	middle;
}

/* Page des danses */
.danses th {
	font-family:	gothamBoldRegular, sans-serif;
	font-size:	24px;
}

.danses td {
	font-family:	gothamBookRegular, sans-serif;
	font-size:	18px;
}

.danses th, .danses td {
	display:	inline-block;
	text-align:	center;
}

.titreTable {
	width:	40px;
	margin-right:	10px;
	margin-bottom:	30px;
	margin-left:	30px;
}

.contenuTable {
	margin-left:	15px;
	margin-right:	15px;
	width:	350px;
}

.playTable {
	margin-left:	8px;
	width:	50px;
}

.play img {
	width:	30px;
	height:	30px;
	border-radius:	50px/50px;
}

.contenuTable a,
.contenuTable a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 18px;
}
.contenuTable a:visited {
	color: #483423;
}
.contenuTable a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
.contenuTable a:focus {
	color: #952618;
}

.ligneTable {
	border-top:	1px solid black;
	height:	0px;
	width:	860px;
	margin:	0px 40px 29px 40px;
}

/*****************/
/**** Footer *****/
/*****************/

footer {
	margin-top: 20px;
	margin-bottom: 0px;
	height: 750px;
	width: 100%;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.75);
}

#listePied {
	Text-align: center;
	margin-top: 69px;
}

/* Réseaux sociaux */
#reseauxSociaux ul {
	margin-top: 20px;
}

#reseauxSociaux ul li {
	display: inline;
	margin-top: 20px;
	padding: 0px 15px 0px 15px;
}

#reseauxSociaux img {
	height:	42px;
	width:	42px;
}

/* Formulaire */

form {
	margin-top:	30px;
}
/*
form h1, form p {
	margin:	20px 0px 0px 0px;
}
*/
form h1 {
	font-family:	gothamBoldRegular, sans-serif;
	font-size:	24px;
}

input, textarea {
	/*border-radius:	5px 5px 5px 5px; */
	font-family:	gothamBookRegular, sans-serif;
	font-size:	16px;
}

form label, input[type="submit"] {
	font-family:	gothamMediumRegular, sans-serif;
	font-size:	18px;
}

#sujet, #details, #nom, #email {
	/*width:	460px; */
}

textarea {
	/*height:	100px;	*/
	resize:							none;
	overflow:						auto;
}

/* Contact */
#contact {
	margin-top:	30px;
	font-family:	gothamBookRegular, sans-serif;
	font-size:	16px;
	text-align:	right;
}

#contact p {
	margin:	20px 0px 0px 0px;
}

#contact h4 {
	margin-top:	20px;
	font-family:	gothamBoldRegular, sans-serif;
	font-size:	18px;
}

/* Autres clubs */
#autresClubs ul li {
	display:	block;
}

@media (max-width: 768px) {
  #autresClubs img {
    width:	50px;
	height:	50px;
  }
}
@media (min-width: 992px) {
  #autresClubs img {
    width:	75px;
	height:	75px;
  }
}
@media (min-width: 1200px) {
  #autresClubs img {
    width:	100px;
	height:	100px;
  }
  
/*margin-bottom:	0px 10px 20px 10px;*/
